@charset "utf-8";
/* CSS Document */
.ul-no-list ul li:before{ list-style:none; content:''}
ul.ul-no-list li:before{ list-style:none; content:''}
ol.carousel-indicators li:before{content:'' }
.noul li{
	content:"";
}
.camera_thumbs_cont ul li:before{ list-style:none; content:''}

/*====== CONTACT Widget =====*/
/*.contact-info{
margin-bottom:15px;	
}*/
.contact-info h3{
    /* color: #2E2E2E;
    font-size: 22px;
   margin: 10px 0 25px;*/
    padding: 0;
}
.contact-info span {
    color: #2E2E2E;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    margin: 10px 0 0;
    padding: 0;
}
html input[type="text"]
{
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    height: 32px;
    margin: 5px 0;
    padding: 0 5px;
    width: 100%;
	
}
textarea {
    border: 1px solid #CCCCCC ;
    border-radius: 3px;
    margin: 5px 0;
    padding: 0 5px;
    width: 100%;
}
.contact-info label {
	margin-bottom:0;
}
.contact-info .fa-stack {
    background: none repeat scroll 0 0 #333333;
    border-radius: 50px;
}
.contact-info b, .contact-info strong {
	color: #2E2E2E;
    font-family: 'Fjalla One',sans-serif;
    font-size: 14px;
    margin: 5px 0;
    padding: 0;
	font-weight:normal;
	display:block;
}
.contact-info h4 {
	color: #2E2E2E;
    font-family: 'Fjalla One',sans-serif;
    font-size: 14px;
    margin: 10px 0;
    padding: 0;
}
/*.contact-info i.fa { font-size:16px; color:#FFF;}*/

/*====== CONTACT Widget =====*/
/*++++++++++++++++Blockquote=========================*/
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
blockquote { margin:0px 0px 10px;; padding:10px 15px; position:relative}
blockquote p{ margin:0 30px; }
blockquote i.blockquote_end{position: absolute;bottom: 10px;right: 20px;}

/*-------------------end-----------------------*/
/*====== ACCRODIAN START =====*/

ul#accordion { padding-left:0; }
ul#accordion h4 { margin:0; padding:0; }
ul#accordion i.fa { margin-right:7px;  font-size:18px; color:#000; }

/*====== ACCRODIAN END =====*/

/*====== FAQs START =====*/
.faq_block
{
	
}
 ol.faq li:before{ margin-left:0; }
.faq i.fa-question-circle , .faq-ul i.fa-question-circle{
padding-right: 7px;color: #d4d4d4;font-size: 16px;
}
.faq-ul i.fa-question-circle{ font-size:20px; }
.faq.ul-no-list li:before{ padding-right:0; }
.faq-ul p , .faq p{margin-top: 0px;    margin-bottom: 0px; padding-left:1em;}
.faq ,.faq_block .faq-ul {
    /*background: none repeat scroll 0 0 #F2F2F2;*/
    margin: 0;
    padding: 0;	
	/*margin-bottom:30px;*/
	width:100%;
}
.faq a {
    color: #757575; text-decoration:none; font-style:normal; 
}
.faq i.fa-question-circle { padding-right:7px; }
.faq li , .faq_block .faq-ul li{
  /*  list-style: decimal outside none;*/
	list-style:none;
	text-align:left;
	padding-left:0px;
}
.faq h2 { font-family:inherit; font-weight: bold;}
.faq_block h2 {font-family:inherit;  /*margin-top:10px;  padding-bottom:5px;*/}
.acc a{text-decoration:none; color:#000;}
.acc a:hover{color:#000;}
 .faq_block .faq-ul h4{ text-align:center; font-weight: bold; color:#000; }
/* li.comment  { display:inline-flex; }*/
 .comment-body { margin-top:-20px; }
 label.galery-desc-title {  color:#000; }
 hr.border-hr {border: 1px solid #000;margin: 5px;}
 ul.ul-no-list li:before ,ol.ul-no-list li:before { content:''; list-style:none; }
 
/*====== FAQs START =====*/
/*====== GALLERY START =====*/

ul.image-gallery {
    margin: 0 0 0;
    padding: 0;
}
ul.image-gallery li {
    list-style: none outside none;
    /*margin: 10px 0;*/
}
ul.image-gallery .col-lg-3 {
    overflow: hidden;
}
.image-gallery .col-lg-3 {
    margin-bottom: 2%;
}
.img-description {
    background-color: rgba(0, 0, 0, 0.3);
    bottom: 0;
    left: 10px;
    margin: 0;
    padding: 0 20px;
    position: absolute;
    right: 10px;
	max-height:80px;
	z-index:1;
}
.img-description h3 {
    color: #FFFFFF;
    font-family: 'Fjalla One',sans-serif;
    font-size: 18px;
}
.img-description p {
    color: #FFFFFF;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
}
/*.image-gallery.two img {
    height: 220px;
    width: 100%;
}*/
.image-gallery.two .col-lg-4{ margin-bottom:2%;}


/*===== Slider ===== */

	/*
	@import url('http://172.16.99.40/demo/deluxe1/wp-content/plugins/slideshow-gallery/views/default/css-responsive.php?layout=responsive&resheight=30&resheighttype=%25&resizeimages=N&width=450&height=250&border=1px+solid+%23CCCCCC&background=%23000000&infobackground=%23000000&infocolor=%23ffffff&thumbactive=&unique=gallery1&wrapperid=slideshow-wrappergallery1&thumbwidth=100&thumbheight=75&sliderwidth=395&infohideonmobile=1');*/
	
	ul.slideshowgallery1 { list-style:none !important; color:#fff; }
	ul.slideshowgallery1 span { display:none; }
	#slideshow-wrappergallery1 { position:relative; width:100%; background:#000000; padding:0 0 0 0; border:1px solid #CCCCCC; margin:0; display:none; }
	#slideshow-wrappergallery1 * { margin:0; padding:0; }
	#slideshow-wrappergallery1 #fullsizegallery1 { position:relative; z-index:1; overflow:hidden; width:100%; height:30%; border: none; }
	#slideshow-wrappergallery1 #informationgallery1 { text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif !important; position:absolute; bottom:0; width:100%; height:0; background:#000000; color:#ffffff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70); }
	#slideshow-wrappergallery1 #informationgallery1 h3 { color:#ffffff; padding:4px 8px 3px; margin:0 !important; font-size:16px; font-weight:bold; }
	#slideshow-wrappergallery1 #informationgallery1 p { color:#ffffff; padding:0 8px 8px; margin:0 !important; font-size: 14px; font-weight:normal; }
	#slideshow-wrappergallery1 #imagegallery1 { width:100%; }
	#slideshow-wrappergallery1 #imagegallery1 img { border:none; height:auto; width:100%; margin:0 auto; display:block; }
	#slideshow-wrappergallery1 .imgnav { position:absolute; width:25%; height:100%; cursor:pointer; z-index:250; }
	#slideshow-wrappergallery1 #imgprevgallery1 { left:0; background:url('../images/left.png') left center no-repeat; margin-left:20px; }
	#slideshow-wrappergallery1 #imgnextgallery1 { right:0; background:url('../images/right.png') right center no-repeat; margin-right:20px; }
	#slideshow-wrappergallery1 #imglinkgallery1 { position:absolute; zoom:1; background-color:#ffffff; height:100%; width:100%; left:0; z-index:149; opacity:0; filter:alpha(opacity=0); }
	#slideshow-wrappergallery1 .linkhover { background:transparent url('../images/link.gif') center center no-repeat !important; text-indent:-9999px; opacity:.4 !important; filter:alpha(opacity=40) !important; }
	#slideshow-wrappergallery1 #thumbnailsgallery1 { background:#000000; height:89px; }
	#slideshow-wrappergallery1 .thumbstop { margin-bottom:8px !important; }
	#slideshow-wrappergallery1 .thumbsbot { margin-top:8px !important; }
	#slideshow-wrappergallery1 #slideleftgallery1 { float:left; position:absolute; left:0; z-index:150; width:20px; height:89px; background:url('../images/scroll-left.png') center center no-repeat; background-color:#222; }
	#slideshow-wrappergallery1 #slideleftgallery1:hover { background-color:#333; }
	#slideshow-wrappergallery1 #sliderightgallery1 { float:right; position:absolute; right:0; z-index:150; width:20px; height:89px; background:#222 url('../images/scroll-right.png') center center no-repeat; }
	#slideshow-wrappergallery1 #sliderightgallery1:hover { background-color:#333; }
	#slideshow-wrappergallery1 #slideareagallery1 { float:left; position:absolute; z-index:149; background:#000000; width:calc(100% - 40px); margin:0 20px; height:89px; overflow:hidden; }
	#slideshow-wrappergallery1 #slidergallery1 { position:absolute;  left:0; height:89px; padding:3px 0 0 5px; }
	#slideshow-wrappergallery1 #slidergallery1 img { cursor:pointer; border:1px solid #666; padding:2px; float:left !important; }
	#slideshow-wrappergallery1 #spinnergallery1 { position:relative; top:50%; left:45%; text-align:left; }	
	#slideshow-wrappergallery1 #spinnergallery1 img { border:none; }
	

/*====== GALLERY END =====*/

/*====== SIDEBAR START =====*/

.sidebar_content ul { margin:0; padding:0; list-style:none; }
.sidebar_content ul li h4 { margin:20px 0 10px 0; font-size:18px; }

/*====== SIDEBAR END =====*/

/*-----------------------------------Pagination-----------------------------------*/
.clear { clear:both; }
.flright { float:right; }
.alt_page_navigation {
    display: inline-block;
    margin-bottom: 10px;
    margin-left: 0;
	clear:both;
	float:right;
	padding:0 3% 0 2%;
}
.alt_page_navigation a:focus{
	border:1px solid #dddddd;
	color:#737373;
}
.alt_page_navigation a:first-child {
	border-left-width: 1px;
    border-radius: 3px 0 0 3px;
}
.alt_page_navigation a:last-child {
    border-radius: 0 3px 3px 0;
}
.alt_page_navigation a {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    float: left;
    line-height: 34px;
    padding: 0 10px;
	font-size:14px;
    text-decoration: none;
   background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
}


/*-----------------------------------Pagination-----------------------------------*/

/*======common widget START ====*/
.stature-widget ul{
	/*margin: 13px;*/
    padding: 0;
}

#wp-calendar caption{
	font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: center;
}
.stature-widget select{
	margin:0;
}
.nav-single{
 margin-bottom:20px;
}
.entry-content{
 text-align:justify;
}
.qcf_name_error{
	color:red;
}
.qcf_email_error
{
	color:red;
}
.qcf_success{
 color:green;
}
/*.left_sidebar{
margin-top:8px;
}
.right_sidebar{
margin-top:8px;
}*/

/*====== calender start =======*/
.left_sidebar table#wp-calendar th, .left_sidebar table#wp-calendar td { padding:8px; }
#wp-calendar {
    color: #737373;
    font-size: 12px;
	width:100%;
}

#wp-calendar a {    color: #467b89; font-weight:bold;font-size:14px; }

#wp-calendar caption {
    /*color: #FFFFFF;*/
    font-size: 22px;
    padding: 5px 0;
    text-align: center;
    z-index: -99;
	font-family:'Muli', sans-serif;
	width:100%;	
}

#wp-calendar thead th {
	background-color:#E4E4E4;	 
	font-size: 12px;
    font-weight: bold;
	text-align:center;
    color: #737373;
    text-transform: uppercase;
}

#wp-calendar tbody td{
	background-color:#E4E4E4;
    color: #737373;
    font-weight: bold;
    text-align: center;   
}

#wp-calendar tbody td.pad {
}

#wp-calendar tfoot {
    color: #e0e0e0;
    font-size: 12px;
    text-align: center;
}

#wp-calendar tfoot tr {

}

#wp-calendar tfoot td {    padding: 10px 10px }

#wp-calendar tfoot a {
    color: #737373;
}

#wp-calendar tfoot td#prev {    text-align: left }

#wp-calendar tfoot td#next {    text-align: right }

#wp-calendar #today, #wp-calendar #today a, #wp-calendar #today a:hover {
    /*color: #FFFFFF !important;*/
	border-radius: 3px;
}
/*====== calender end =======*/
/*====== Portfolio css =======*/
.sub-heading {
    text-transform: uppercase;
}
/*.leave-reply , .entry-meta{
	font-size: 18px;
}*/
.leave-reply, .entry-meta a
{
	font-weight:bold;
}
/*====== Portfolio css =======*/
/*====== Post navigation css =======*/

.nav-single span {
    font-size: 18px;
}
.nav-single a{
    border-radius: 5px;
    padding: 10px;
}
/*====== Post navigation css =======*/
/*====== TESTIMONIAL SLIDER START =====*/

/*----New Style-----*/
.testimonial_slider {
	text-align: left;
	text-shadow: none;
        background: none repeat scroll 0 0 #F2F2F2;
	padding:25px;
	margin-bottom:25px;
	font-style:italic;
}
.testimonial_slider .carousel-indicators { bottom:-75px !important; margin-left:-33%; }
/*.testimonial_slider i.fa {
	font-size:30px;
}*/
.testi_left { float:left; margin-right:3%; }
.testimonial_slider .testi_content { 
	/*display: block;
    float: right;
    width: 75%;*/
	padding-left: 15px;
}
.testimonial_slider .testi_client { /*float:left; width:100%; display:block; margin-top:15px;*/  }
/*----New Style-----*/
/*.cust-testimonials i.fa { font-size:30px; }*/
.cust-testimonials {
	overflow: hidden;
	margin-bottom: 50px;
	padding: 18px 22px;
	font-style: italic;
	background:#F2F2F2;
}
.cust-testimonials p {
	text-align: left;
	text-shadow: none;
}
.cust-testimonials span {
	text-align: left;
	text-shadow: none;
	float: left;
	font-style: italic;
}
.cust-testimonials strong {
	margin: 0;
	padding: 0;
	font-family: Georgia, serif;
	color: #9ad1e1;
	font-size: 72px;
}
.testi-slider .carousel-inner {
	background: #f2f2f2;
	border-left: 5px solid #00acd0;

	margin-bottom: 50px;
}
.testi-slider .carousel-inner i.fa{ font-size:24px;  }
.testi-slider .carousel-inner .carousel-caption {
	left: 0%;
	right: 0%;
	padding-bottom: 30px;
	top: 0;
}
.testi-slider .carousel-inner .carousel-caption .testimonials {
	margin: 0;
	padding: 0 10px;
	font-style: italic;
}
.testimonials p {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	text-align: left;
	text-shadow: none;
	color: #333;
}
.testimonials span {
	text-shadow: none;
	float: left;
}
.testimonials .fa.fa-quote-right.fa-2x.pull-right {
	position: absolute;
	right: 25px;
	top: 185px;
}
.carousel-indicators .active {
	margin: 0 3px;
	width: 12px;
	height: 12px;
	box-shadow: none;
}
.carousel-indicators {
	position: absolute;
	bottom: -45px;
	left: 50%;
	z-index: 15;
	width: 60%;
	margin-left: -30%;
	padding-left: 0;
	list-style: none;
	text-align: center;
}
.carousel-indicators li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0px 3px;
	text-indent: -999px;
	border: none;
	border-radius: 10px;
	cursor: pointer;
	background: #e5e5e5;
	box-shadow: inset 0 0 2px #333;
}
.left_sidebar .faq_block ul {
    margin-left: 0 !important;
}
.left_sidebar .faq_block ol {
    margin-top: 5px;;
}
.left_sidebar .accodion-menu ul{  margin-left: 0 !important; }
/*.left_sidebar ul.sub-menu ,.left_sidebar ul.children{ margin-left:-28px;}*/
/*.left_sidebar ul { margin-left:-39px;}*/
.left_sidebar li{
	list-style:none;
}
.right_sidebar li{
	list-style:none;
}

/*====== TESTIMONIAL SLIDER START =====*/
@media(max-width:1200px) {
	.testimonial_slider .img-responsive { width:80%; }
}
@media(max-width:980px) {
	.testimonial_slider .img-responsive { width:70%; }
}

select {
    padding:3px;
    margin: 0;
   /* -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;*/
    color:#888;
	outline:0;
    display: inline-block;
    /*-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;*/
    cursor:pointer;
	width:100%;
}
select:focus { outline:0; }
.nav-next{float:right;}
.nav-previous{float:left;}
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}